import Vue from 'vue'
import '../mixins'
import App from './Material.vue'
import router from '../router/material'
import store from '../Store'
import 'viewerjs/dist/viewer.css'
import Viewer from 'v-viewer'

import { Button } from 'element-ui';
Vue.component(Button.name, Button);


window.tipInstance = null

Vue.use(Viewer,{
  defaultOptions: {
    toolbar: 0,
    title:0,
    navbar:false
  }
})



Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
